Debian Bug report logs - #315533
kdebase-kio-plugins: missing audiocd.docbook

version graph

Package: kdebase-kio-plugins; Maintainer for kdebase-kio-plugins is (unknown);

Reported by: Andrew Schulman <andrex@alumni.utexas.net>

Date: Thu, 23 Jun 2005 10:33:49 UTC

Severity: normal

Tags: experimental, fixed-upstream, upstream

Merged with 313374

Found in version 4:3.4.1-1

Fixed in version 4:4.2.0-1

Done: Eckhart Wörner <ewoerner@kde.org>

Bug is archived. No further changes may be made.

Forwarded to http://bugs.kde.org/show_bug.cgi?id=106066

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#315533; Package kdebase-kio-plugins. Full text and rfc822 format available.

Acknowledgement sent to Andrew Schulman <andrex@alumni.utexas.net>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Schulman <andrex@alumni.utexas.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kdebase-kio-plugins: missing audiocd.docbook
Date: Thu, 23 Jun 2005 05:52:59 -0400
Package: kdebase-kio-plugins
Version: 4:3.4.1-1
Severity: normal
Tags: experimental

The Info Center help page for audiocd:/ is missing.  I see that
usr/share/doc/kde/HTML/en/kioslave/audiocd.docbook isn't present in
this package, as it was in 3.3.4.  Thanks, Andrew.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (990, 'testing'), (200, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.10
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages kdebase-kio-plugins depends on:
ii  dbus-1                   0.23.4-3        simple interprocess messaging syst
ii  dbus-qt-1                0.23.4-3        simple interprocess messaging syst
ii  kdelibs4                 4:3.4.1-1       core libraries for all KDE applica
ii  libart-2.0-2             2.3.17-1        Library of functions for 2D graphi
ii  libaudio2                1.7-2           The Network Audio System (NAS). (s
ii  libc6                    2.3.2.ds1-22    GNU C Library: Shared libraries an
ii  libfontconfig1           2.3.2-1         generic font configuration library
ii  libfreetype6             2.1.7-2.4       FreeType 2 font engine, shared lib
ii  libgcc1                  1:4.0.0-9       GCC support library
ii  libhal-storage0          0.4.8-1         Hardware Abstraction Layer - share
ii  libhal0                  0.4.8-1         Hardware Abstraction Layer - share
ii  libice6                  4.3.0.dfsg.1-14 Inter-Client Exchange library
ii  libidn11                 0.5.13-1.0      GNU libidn library, implementation
ii  libldap2                 2.1.30-10       OpenLDAP libraries
ii  libopenexr2              1.2.2-2         runtime files for the OpenEXR imag
ii  libpng12-0               1.2.8rel-1      PNG library - runtime
ii  libpopt0                 1.7-5           lib for parsing cmdline parameters
ii  libqt3c102-mt            3:3.3.4-3       Qt GUI Library (Threaded runtime v
ii  libsasl2                 2.1.19-1.5      Authentication abstraction library
ii  libsasl2-modules         2.1.19-1.5      Pluggable Authentication Modules f
ii  libsm6                   4.3.0.dfsg.1-14 X Window System Session Management
ii  libsmbclient             3.0.14a-3       shared library that allows applica
ii  libstdc++5               1:3.3.5-13      The GNU Standard C++ Library v3
ii  libx11-6                 4.3.0.dfsg.1-14 X Window System protocol client li
ii  libxcursor1              1.1.3-1         X cursor management library
ii  libxext6                 4.3.0.dfsg.1-14 X Window System miscellaneous exte
ii  libxft2                  2.1.7-1         FreeType-based font drawing librar
ii  libxrandr2               4.3.0.dfsg.1-14 X Window System Resize, Rotate and
ii  libxrender1              1:0.8.3-1       X Rendering Extension client libra
ii  libxt6                   4.3.0.dfsg.1-14 X Toolkit Intrinsics
ii  xlibs                    4.3.0.dfsg.1-14 X Keyboard Extension (XKB) configu
ii  zlib1g                   1:1.2.2-4       compression library - runtime

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#315533; Package kdebase-kio-plugins. Full text and rfc822 format available.

Acknowledgement sent to Achim Bohnet <ach@mpe.mpg.de>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Achim Bohnet <ach@mpe.mpg.de>
To: debian-qt-kde@lists.debian.org, Andrew Schulman <andrex@alumni.utexas.net>, 315533@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#315533: kdebase-kio-plugins: missing audiocd.docbook
Date: Thu, 23 Jun 2005 17:09:42 +0200
On Thursday 23 June 2005 11:52, Andrew Schulman wrote:
> Package: kdebase-kio-plugins
> Version: 4:3.4.1-1
> Severity: normal
> Tags: experimental
> 
> The Info Center help page for audiocd:/ is missing.  I see that
> usr/share/doc/kde/HTML/en/kioslave/audiocd.docbook isn't present in
> this package, as it was in 3.3.4.  Thanks, Andrew.
Hi Andrew,

the audio cd lib  _and_ doc are in kdemultimedia-kio-plugins:

$ dlocate -L kdemultimedia-kio-plugins | grep kio_audiocd
/usr/share/doc/kde/HTML/en/kio_audiocd
/usr/share/doc/kde/HTML/en/kio_audiocd/audiocd.docbook
/usr/lib/kde3/kio_audiocd.la
/usr/lib/kde3/kio_audiocd.so> 

Nevertheless something is wrong:

1) Assumed that audiocd is expeted to be a standalone docu now,
the installed files needed are

	kio_audiocd/index.docbook
	kio_audiocd/index.cache.bz2

   (maybe even strip op kio_ prefix so help:/audiocd works)

   See http://lists.kde.org/?l=kde-i18n-doc&m=111933784315601&w=2

2) Assumed audiocd should be merged into the other ioslave one needs

	kioslave/audiocd.docbook

    but here we have the problem that the audiocd.docbook file is not
    in index.cache.bz  because this file is from kdebase-kio-plugins.


Achim
-- 
  To me vi is Zen.  To use vi is to practice zen. Every command is
  a koan. Profound to the user, unintelligible to the uninitiated.
  You discover truth everytime you use it.
                                      -- reddy@lion.austin.ibm.com



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#315533; Package kdebase-kio-plugins. Full text and rfc822 format available.

Acknowledgement sent to Achim Bohnet <ach@mpe.mpg.de>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#315533; Package kdebase-kio-plugins. Full text and rfc822 format available.

Acknowledgement sent to Andrew Schulman <andrex@alumni.utexas.net>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #20 received at 315533@bugs.debian.org (full text, mbox):

From: Andrew Schulman <andrex@alumni.utexas.net>
To: 315533@bugs.debian.org
Subject: Re: Bug#315533: kdebase-kio-plugins: missing audiocd.docbook
Date: Thu, 23 Jun 2005 14:18:18 -0400
> 1) Assumed that audiocd is expeted to be a standalone docu now,
> the installed files needed are
>
> 	kio_audiocd/index.docbook
> 	kio_audiocd/index.cache.bz2
>
>    (maybe even strip op kio_ prefix so help:/audiocd works)
>
>    See http://lists.kde.org/?l=kde-i18n-doc&m=111933784315601&w=2
>
> 2) Assumed audiocd should be merged into the other ioslave one needs
>
> 	kioslave/audiocd.docbook
>
>     but here we have the problem that the audiocd.docbook file is not
>     in index.cache.bz  because this file is from kdebase-kio-plugins.

OK, thanks.  Agreed: either way, the result is that when I look in the 
help center for information on audiocd:/, it's not there.  Thanks, 
Andrew



Noted your statement that Bug has been forwarded to http://bugs.kde.org/show_bug.cgi?id=106066. Request was from Christopher Martin <chrsmrtn@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: experimental Request was from Filipus Klutiero <chealer@vif.com> to control@bugs.debian.org. Full text and rfc822 format available.

Forwarded-to-address changed from http://bugs.kde.org/show_bug.cgi?id=106066 to http://bugs.kde.org/106066. Request was from Pierre Habouzit <madcoder@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Forwarded-to-address changed from http://bugs.kde.org/106066 to http://bugs.kde.org/106066. Request was from debian-qt-kde@lists.debian.org to control@bugs.debian.org. Full text and rfc822 format available.

Forwarded-to-address changed from http://bugs.kde.org/106066 to http://bugs.kde.org/106066. Request was from madcoder@debian.org to control@bugs.debian.org. Full text and rfc822 format available.

Forwarded-to-address changed from http://bugs.kde.org/106066 to http://bugs.kde.org/show_bug.cgi?id=106066. Request was from madcoder@debian.org to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: upstream Request was from madcoder@debian.org to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed-upstream Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 12 Jan 2009 22:34:10 GMT) Full text and rfc822 format available.

Merged 313374 315533. Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Sun, 21 Feb 2010 17:12:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 22 Mar 2010 07:42:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:36:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.